@charset "utf-8";
/* CSS Document */

.sec-news .flex{
    justify-content: space-between;
    margin-top: 65px;
}

.news_list{
    width:77%;
    margin-top: 0;
    flex-wrap: wrap;
    gap: 30px;
}

.news_list li{
    width: 46%;
}

.news_list li a{
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
}

.news_list > li .data{
    padding: 0 12px;
}

.news_list > li .detail{
    padding: 0 12px 20px;
    margin-top: 5px;
}

.category_area{
    width: 17%;
}

.category_area h3{
    font-size: 2.0rem;
    font-weight: 700;
    text-align: left;
    color: #363636;
    line-height: 1.0;
}

.category_list{
    margin-top: 5px;
}

.category_list li{
    text-align: left;
}

.category_list li a{
    position: relative;
    display: block;
    color: #222;
    padding: 5px 6px;
    border-bottom: 1px dashed #222;
    text-decoration: none;
    transition: all;
}

.category_list li a:hover{
    color: #8B55E8;
}

.category_list li a:before{
    content: '';
    width: 8px;
    height: 8px;
    margin-top: -5px;
    border-top: solid 1px #363636;
    border-right: solid 1px #363636;
    transform: rotate(45deg);
    position: absolute;
    top: 20px;
    right: 10px;
}

@media screen and (max-width: 768px){
    .sec-news .flex{
        flex-direction: column;
    }

    .news_list{
        width: 100%;
    }

    .news_list li{
        width: 100%;
    }

    .category_area{
        width: 100%;
        margin-top: 40px;
    }
}